--liquibase formatted sql



--changeset Enson:20260507-01
ALTER TABLE fpsmsdb.pick_order
ADD COLUMN `totalLines` INT(11) after `deliveryOrderPickOrderId`,
ADD COLUMN `submittedLines` INT(11) after `totalLines`;
